<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAKILYLA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAKILYLA</genie>
		<description>Start with 7 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKILYLE</genie>
		<description>Start with 10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKSUOSE</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>EGETYTIA</genie>
		<description>Infinite hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>EKNVYIIA</genie>
		<description>Don't lose Golden Arches when hit</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOVEGTGE</genie>
		<description>Super-jump (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVEPTLA</genie>
		<description>Super-jump (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKSAYZA</genie>
		<description>1 heart per life (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKSNPZA</genie>
		<description>1 heart per life (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAKSAYZA</genie>
		<description>8 hearts per life (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEKSNPZA</genie>
		<description>8 hearts per life (2 of 2)</description>
	</cheat>
</cheats>